THE RULE OF RATIONALITY

official source: A Few Problems Solved Part 8

cross-references: also published in Prout in a Nutshell Part 12

this version: is the printed A Few Problems Solved Part 8, 1st edition, version 
	(spelling mistakes only may have been corrected). I.e., this is the most 
	up-to-date version as of the present Electronic Edition.

      This solar system is sufficient in its potentiality to maintain, nourish, feed and supply material for existence not only to human beings but to all its living beings.

      Due to our folly or undeveloped thinking, we could not give proper solutions to the problems of material existence. Now our planet is just like a hidden treasure. We have to utilise this hidden treasure for the maintenance and sustenance of all the living beings of this universe.

      This earth of ours is passing through a critical juncture. The solution is of immediate necessity. It brooks no delay. That is why our PROUT is to be propagated throughout this universe, especially on this planet of ours. You should chalk out programmes for its materialisation and implementation within a short period.

      You know, economic life, political life and social life are not everything for living beings and human beings. They have also got a mental world and a spiritual world. For development and progress in the mental and spiritual worlds, our Neohumanistic ideology is to be propagated everywhere. Spiritual life controls all other arenas of human life.

      The physical body is made of the quinquelemental factors. For this, quinquelemental science is to be applied to cure certain ailments associated with the physical body. To remove physico-psychic ailments, bio-science is to be developed utilising the new theory of microvita. Microvita may function as positive or negative physico-microvita. Spiritual microvita should also be utilised. Microvita theory should be properly utilised.

      There is also cultural life. Tendencies are of either a degenerating or an exalting nature, that is, they are either of a depraving or an elevating nature. We should encourage the elevating tendencies and discourage the depraving ones. In certain parts of this world, depraving tendencies such as pornography exist. Simply protesting will not stop these things: we will have to do something positive to check it. Such positive action will create a new stir in the human mind. Pornography and other depraving tendencies will be completely discouraged and checked. That will be our course of action. We have to create new literature, new books, new music, new songs...We have to chalk out a programme and act accordingly.

      Innocent human beings are at the mercy of devouring demons. The animals are also at the mercy of human demons. Even the plants are at the mercy of human demons. These demons destroy forests without planting new ones and thus create new deserts. There is folly in their thinking as well as their economics. 300 years ago there was no desert in South America; 150 years ago there was no desert in India. Innocent human beings are at the mercy of human demons. We must solve this problem. We must solve this problem through PROUT, Neo-Humanism, microvita, art, literature, songs, music and spiritual sa'dhana'. This is the panacea to solve all these problems.

      There may be a shortage of petroleum but elements for creating petroleum are available in the world. We will be able to produce synthetic petroleum.

      What we want is the rule of rationality. Human society is one and indivisible. Apparently there is heterogeneity but in essence there is homogeneity. For instance, in the Middle East there are Muslims, Jews, Christians, Semites and Blacks. But they all belong to the same supreme race--they are all the progeny of the Supreme Progenitor. This is what the spiritual philosophy of A'nanda Ma'rga says. Only due to dogmas, people think in terms of heterogeneity. There is only one ideology in the world which is not only all-embracing but also all-pervading.

      Both the problems and their solutions have been pointed out. Now it is our bounden duty to carry this message to all nooks and corners of this world. The wind is blowing in our favour. We should carry the message to each and every particle of marrow of this living world.

31 August 1987, Calcutta

